@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}

#container {
	color: #666;
	width: 853px;
	text-align: center;
}
#ｃｏｎｔｅｎｔｓ {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: left;
}
#contentsunder {
	text-align: left;
	display: block;
	padding: 4px;
	margin: 4px;
}

#setumei {
	display: block;
	background-image: url(image_folder/sizenntonotyouwa.jpg);
	font-size: 12px;
	background-repeat: no-repeat;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	top: 0px;
	clear: both;
	text-align: left;
}
#sonota {
	float: left;
	width: 500px;
	padding-right: 60px;
}

#header {
	margin: 0px;
	padding: 0px;
}
#footer {
	font-size: 10px;
	background-color: #090;
	color: #FFF;
	text-align: center;
	margin: 0px;
	line-height: 10%;
	display: block;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
#footer a  {
	color: #FFF;
}
#footer strong a {
	color: #FFF;
}


#header h1 {
	float: left;
	font-size: 16px;
}
h1 {
	font-size: 24px;
	color: #369;
}



#navibar {
	margin: 0px;
	padding: 0px;
	float: left;

}
#footer h2 strong a {
	margin: 2px;
	padding: 2px;
	color: #FFF;
}

#navibar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navibar ul li {
	float: left;
	width: 120px;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#navibar ul li a {
	font-size: 12px;
	color: #FFF;
	background-color: #090;
	font-weight: bold;
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 5px;
}
#navibar ul li a:hover {
	color: #090;
	background-color: #F60;
}
#container table {
	color: #666;
	border: 1px solid #090;
	background-color: #FFF;
}
#container table tr th {
	color: #FFF;
	background-color: #090;
	border: 1px solid #FFF;
}
#container table tr td {
	color: #333;
	border: 1px solid #090;
	text-align: left;
}

h2 {
	font-size: 16px;
	font-weight: bold;
}
